Bug 1119700 - Maven repo description text is missing in console installation
Summary: Maven repo description text is missing in console installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER10
: EAP 6.3.0
Assignee: Thomas Hauser
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 10:13 UTC by Petr Kremensky
Modified: 2017-10-10 00:20 UTC (History)
0 users

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:34:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Kremensky 2014-07-15 10:13:07 UTC
Description of problem:
 Maven repo description text in no longer available for console installation in ER9.

Version-Release number of selected component (if applicable):
 EAP 6.3.0.ER9

How reproducible:
 Always

Steps to Reproduce:
 1. Start the console installation
 2. Select to install quickstarts
 3. Continue to maven repo location dialogue

Actual results:
---------------------
...
Select the quickstart installation path:
 [/home/pkremens/EAP-6.3.0] 

press 1 to continue, 2 to quit, 3 to redisplay.
1

Choose the location of the Maven repository: 
...
---------------------


Expected results:
---------------------
....
Select the quickstart installation path:
 [/home/pkremens/EAP-6.3.0] 

press 1 to continue, 2 to quit, 3 to redisplay.
1

A Maven repository is available that allows you to build the quickstarts using the same artifacts that were used to build JBoss Enterprise Application Platform. This repository can be accessed on a publicly hosted server or you can choose to download and install it on a local server.
Choose the location of the Maven repository: 
...
---------------------

Comment 1 Thomas Hauser 2014-07-15 16:11:04 UTC
Fixed and present in the ER10 build.

Comment 3 Petr Kremensky 2014-07-17 05:09:39 UTC
Verified on EAP 6.3.0.ER10 installer.


Note You need to log in before you can comment on or make changes to this bug.